.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_5c8c8be69fe18632290010ad {background-color:rgba(245, 237, 237, 0.62); color:#000000; padding:50px 0px 0px 0px; background-image:url(/constructor/sites/4791-1200047405-0/assets/images/c4dd2a2e-5e71-4c57-97e2-8411a4099b20.jpg); background-size:cover; background-repeat:no-repeat}.ls_5c8c8be69fe18632290010ad-wrapper {max-width:1440px}.str-bw_5c8c8be79fe18632290010d4 {padding:20px 20px 20px 20px; background-color:rgba(255, 255, 255, 0.3); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5c8c8be79fe18632290010b2 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5c8c8be79fe18632290010b9 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:12px; background-color:rgba(252, 208, 13, 0.02)}.str-bw_5c8c8c0b9fe1863236000ca6 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5c8c8be79fe18632290010d1 {padding:0px 0px 0px 0px}.str-bw_5c8c8be79fe18632290010d1 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='5c8c8be79fe18632290010d1'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media (min-width: 1366px) {
            
      .ls_5c8c8be69fe18632290010ad {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/infobiznies-v5-shapka-95-5/preset_desktop_big_c4dd2a2e-5e71-4c57-97e2-8411a4099b20.jpg) !important;
          }
        
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
      .ls_5c8c8be69fe18632290010ad {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/infobiznies-v5-shapka-95-5/preset_desktop_c4dd2a2e-5e71-4c57-97e2-8411a4099b20.jpg) !important;
          }
        
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
      .ls_5c8c8be69fe18632290010ad {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/infobiznies-v5-shapka-95-5/preset_tablet_c4dd2a2e-5e71-4c57-97e2-8411a4099b20.jpg) !important;
          }
        
          }
        
          @media screen and (max-width: 767px) {
            
      .ls_5c8c8be69fe18632290010ad {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/infobiznies-v5-shapka-95-5/preset_mobile_c4dd2a2e-5e71-4c57-97e2-8411a4099b20.jpg) !important;
          }
         
          .str-bw_text .widget-wrapper.str-bw_5c8c8be79fe18632290010d4 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_5c8c8be79fe18632290010b9 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_5c8c8be89fe18632290010dd {background-color:rgba(250, 250, 250, 1); color:rgba(0, 0, 0, 1); padding:50px 0px 50px 0px; background-image:none}.ls_5c8c8be89fe18632290010dd-wrapper {max-width:980px}.str-bw_5c8c8be89fe18632290010e8 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_5c8c8be89fe1863229001108 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5c8c8be89fe1863229001108'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5c8c8be89fe1863229001103 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_5c8c8be89fe186322900111e .strwcrd__button:hover {opacity:0.8 !important}.str-bw_5c8c8be89fe1863229001123 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5c8c8be89fe1863229001123'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5c8c8be89fe18632290010ed .strwf__parent-button:hover {opacity:0.8 !important}form[id='5c8c8be89fe18632290010ed'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
      .card-image-5c8c8be89fe18632290010e8 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500140a/preset_desktop_3b9f55fd-7225-4703-8baf-bfc4dc973c3e.jpg) !important;
          }
         
      .card-image-5c8c8be89fe1863229001103 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe1866955001424/preset_desktop_24a25c69-fa3d-4362-8722-5b03d06b6e74.jpg) !important;
          }
         
      .card-image-5c8c8be89fe186322900111e {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500143e/preset_desktop_f3e5ca6a-5fd5-4fd3-bd40-4ae2bd6591a9.png) !important;
          }
        
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
      .card-image-5c8c8be89fe18632290010e8 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500140a/preset_desktop_3b9f55fd-7225-4703-8baf-bfc4dc973c3e.jpg) !important;
          }
         
      .card-image-5c8c8be89fe1863229001103 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe1866955001424/preset_desktop_24a25c69-fa3d-4362-8722-5b03d06b6e74.jpg) !important;
          }
         
      .card-image-5c8c8be89fe186322900111e {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500143e/preset_desktop_f3e5ca6a-5fd5-4fd3-bd40-4ae2bd6591a9.png) !important;
          }
        
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
      .card-image-5c8c8be89fe18632290010e8 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500140a/preset_tablet_3b9f55fd-7225-4703-8baf-bfc4dc973c3e.jpg) !important;
          }
         
      .card-image-5c8c8be89fe1863229001103 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe1866955001424/preset_tablet_24a25c69-fa3d-4362-8722-5b03d06b6e74.jpg) !important;
          }
         
      .card-image-5c8c8be89fe186322900111e {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500143e/preset_tablet_f3e5ca6a-5fd5-4fd3-bd40-4ae2bd6591a9.png) !important;
          }
        
          }
        
          @media screen and (max-width: 767px) {
            
      .card-image-5c8c8be89fe18632290010e8 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500140a/preset_mobile_3b9f55fd-7225-4703-8baf-bfc4dc973c3e.jpg) !important;
          }
         
      .card-image-5c8c8be89fe1863229001103 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe1866955001424/preset_mobile_24a25c69-fa3d-4362-8722-5b03d06b6e74.jpg) !important;
          }
         
      .card-image-5c8c8be89fe186322900111e {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500143e/preset_mobile_f3e5ca6a-5fd5-4fd3-bd40-4ae2bd6591a9.png) !important;
          }
        
          }
        .ls_5c8c8be99fe1863229001137 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:70px 0px 70px 0px; background-image:none}.ls_5c8c8be99fe1863229001137-wrapper {max-width:1160px}.str-bw_5c8c8be99fe1863229001145 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:25px 0px 20px 0px}.str-bw_5c8c8be99fe1863229001149 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5c8c8be99fe186322900113b {padding:0px 10px 0px 10px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5c8c8be99fe186322900114d {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5c8c8be99fe1863229001151 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5c8c8bea9fe1863229001171 {padding:10px 0px 0px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_5c8c8be99fe186322900116c .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='5c8c8be99fe186322900116c'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_5c8c8c0f9fe1863236000db6 {text-align:center; border-radius:0px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:25px 0px 20px 0px}.str-bw_5c8c8c0f9fe1863236000dbb {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5c8c8c0f9fe1863236000dc0 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_5c8c8c0f9fe1863236000dc5 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.ls_5c8c8beb9fe1863229001179 {background-color:rgba(250, 250, 250, 1); color:rgba(0, 0, 0, 1); padding:50px 0px 50px 0px; background-image:none}.ls_5c8c8beb9fe1863229001179-wrapper {max-width:980px}.str-bw_5c8c8beb9fe1863229001185 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_5c8c8beb9fe18632290011a0 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_5c8c8beb9fe1863229001189 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5c8c8beb9fe1863229001189'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5c8c8beb9fe18632290011a4 .strwf__parent-button:hover {opacity:0.8 !important}form[id='5c8c8beb9fe18632290011a4'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_5c8c8beb9fe18632290011bb .strwcrd__button:hover {opacity:0.8 !important}.str-bw_5c8c8beb9fe18632290011bf .strwf__parent-button:hover {opacity:0.8 !important}form[id='5c8c8beb9fe18632290011bf'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
      .card-image-5c8c8beb9fe1863229001185 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500140a/preset_desktop_3b9f55fd-7225-4703-8baf-bfc4dc973c3e.jpg) !important;
          }
         
      .card-image-5c8c8beb9fe18632290011a0 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe1866955001424/preset_desktop_24a25c69-fa3d-4362-8722-5b03d06b6e74.jpg) !important;
          }
         
      .card-image-5c8c8beb9fe18632290011bb {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500143e/preset_desktop_f3e5ca6a-5fd5-4fd3-bd40-4ae2bd6591a9.png) !important;
          }
        
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
      .card-image-5c8c8beb9fe1863229001185 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500140a/preset_desktop_3b9f55fd-7225-4703-8baf-bfc4dc973c3e.jpg) !important;
          }
         
      .card-image-5c8c8beb9fe18632290011a0 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe1866955001424/preset_desktop_24a25c69-fa3d-4362-8722-5b03d06b6e74.jpg) !important;
          }
         
      .card-image-5c8c8beb9fe18632290011bb {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500143e/preset_desktop_f3e5ca6a-5fd5-4fd3-bd40-4ae2bd6591a9.png) !important;
          }
        
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
      .card-image-5c8c8beb9fe1863229001185 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500140a/preset_tablet_3b9f55fd-7225-4703-8baf-bfc4dc973c3e.jpg) !important;
          }
         
      .card-image-5c8c8beb9fe18632290011a0 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe1866955001424/preset_tablet_24a25c69-fa3d-4362-8722-5b03d06b6e74.jpg) !important;
          }
         
      .card-image-5c8c8beb9fe18632290011bb {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500143e/preset_tablet_f3e5ca6a-5fd5-4fd3-bd40-4ae2bd6591a9.png) !important;
          }
        
          }
        
          @media screen and (max-width: 767px) {
            
      .card-image-5c8c8beb9fe1863229001185 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500140a/preset_mobile_3b9f55fd-7225-4703-8baf-bfc4dc973c3e.jpg) !important;
          }
         
      .card-image-5c8c8beb9fe18632290011a0 {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe1866955001424/preset_mobile_24a25c69-fa3d-4362-8722-5b03d06b6e74.jpg) !important;
          }
         
      .card-image-5c8c8beb9fe18632290011bb {
            background-image: url(https://justclick.ru/constructor/users/stilno/4791-1200047405-0/sections/prieimushchiestva5-369/widgets/card-5b16857d9fe186695500143e/preset_mobile_f3e5ca6a-5fd5-4fd3-bd40-4ae2bd6591a9.png) !important;
          }
        
          }
        .ls_5c8c8bec9fe18632290011cf {background-color:rgba(235, 235, 235, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none}.ls_5c8c8bec9fe18632290011cf-wrapper {max-width:1160px}.str-bw_5c8c8bec9fe18632290011d1 {padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}